body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"ＭＳ Ｐゴシック", Osaka;	
	
}
form{
margin:0px;
padding:0px;
}


/* リンクカラー */
a:link {
color: #000099;
	text-decoration:none;
}
a:visited {
	color: #000099;
	text-decoration:none;
}
a:hover {
color: #FF0000;
	text-decoration:none;
}
a:active {
		color: #000099;
	text-decoration:none;
}

.black a:link {
color: #434343;
	text-decoration:none;
}
.black a:visited {
	color: #434343;
	text-decoration:none;
}
.black a:hover {
color: #434343;
	text-decoration:underline;
}
.black a:active {
		color: #434343;
	text-decoration:none;
}
.under a:link {
color: #000099;
	text-decoration:underline;
}
.under a:visited {
	color: #000099;
	text-decoration:underline;
}
.under a:hover {
color: #FF0000;
	text-decoration:underline;
}
.under a:active {
		color: #000099;
	text-decoration:underline;
}




/* レイアウト */
#n_footer{
background-color:#131E92;
margin-top:15px;
clear:both;
}

.n_sub-menu{
margin-left:8px;
}
#n_wrapper-sub{
margin-top:8px;
}
#n_wrapper-menu{
margin-top:12px;
margin-bottom:3px;
}
#n_head-line{
margin:0px;
padding:0px;
height:2px;
background-image:url(../images/menu_line.gif);
background-repeat:repeat-x;
}
#n_wrapper-main{
margin-top:3px;
}
#n_contents-left{
margin-left:10px;
padding-:0x;
}
#n_contents-right{
margin-left:10px;
padding-:0x;
}

/* トップページ */
.n_whats-menu{
color:#5A5A5A;
font-size:80%;
margin-left:10px;
padding:0px;
}
.n_whats-menu tr td{
padding-top:10px;
}
#n_container0{
margin-right:auto;
margin-left:auto;
width:770px;
}
#n_container1{
margin-top:16px;
margin-right:auto;
margin-left:auto;
width:770px;
}
#n_container2{
margin-top:15px;
}

/* 商品情報 */
.n_lineup-title01{
width:770px;
height:23px;
background-image:url(/products/images/pro_bgtitle01.gif);
background-repeat:repeat-x;
padding:7px 0 0 0;
margin-bottom:15px;
}
.n_lineup-title02{
	width:770px;
	height:23px;
	background-image:url(../products/images/pro_bgtitle02.gif);
	background-repeat:repeat-x;
	margin-bottom:15px;
	padding: 7px 0 0 0px;
}
.n_lineup-title02 img
{
	margin-left: 7px;
}
.n_shohin-title{
	font-size:12px;
	font-weight:bold;
	color:#434343;
	/*height:30px;*/
height:30px;
	vertical-align:bottom;
	text-align:left;
}
.n_shohin-space{
padding:2px;
}
.n_shohin-bottomspace{
margin-bottom:10px;
}
.n_back{
text-align:right;
width:770px;
margin-top:15px;
margin-bottom:5px;
font-size:80%;
}


/* 会社情報 */
.n_co-space{
padding:2px;
}
.n_co-TXT{
color:#3E3E3E;
font-size:80%;
padding-left:2px;
line-height:120%;
}
.n_co-TXTmini{
color:#3E3E3E;
font-size:70%;
padding-left:2px;
}
.n_co-wrapmargin{
margin-top:10px;
}
.n_rinen-mar{
margin-left:5px;
}


/* 投資家情報 */
.n_investor-wrapmargin{
margin-top:15px;
}

.n_inv-newsTXT{
font-size:80%;
color:#4A4A4A;
}

.n_ir-alert{
width:770px;
font-size:80%;
line-height:120%;
margin:10px 0 0 0;
}


/* サブナビ */
.n_side-menubox{
padding:7px 3px 2px 10px;
}
.n_side-topmargin{
padding-top:2px;
vertical-align:top;
}
.n_side-menubox tr td{
font-size:80%;
color:#3B3B3B;
padding-bottom:6px;
}
.n_hide-menu{
color:#3B3B3B;
margin:2px 0 0 0;
line-height:120%;
}
.n_side-singlebox{
font-size:80%;
color:#3B3B3B;
}


/* メールサービス */
.n_mailTXT{
font-size:80%;
color:#5A5A5A;
line-height:120%;
}

.n_mail-alert{
font-size:70%;
color:#990000;
}


/* お楽しみ情報 */
.n_squareTXT01{
font-size:80%;
color:#5A5A5A;
}
.n_amutitleTXT{
font-size:80%;
font-weight:bold;
}
.n_amutitlebox{
margin:5px 0 5px 0; 
}
.n_amuTXTbox{
font-size:80%;
color:#5A5A5A;
padding:0 0 0 6px;
line-height:120%;
text-align:left;
}
.n_amuline{
margin:11px 0 6px 0;
}
.n_amutopmargin{
margin:18px 0 0 0;
}


/* サイトマップ */
.n_sitemap-pd{
padding:5px 0 0 0;
}
.n_sitemap-pd2{
padding:12px 0 0 0;
}
.n_no-pd{
padding:0px;!important
}

/* カレンダー */
.n_calendarTXT{
font-size:80%;
color:#333333;
}
.n_calendar-year{
font-size:110%;
color:#333333;
font-weight:bold;
margin:0 0 10px 0;
border-bottom:1px solid #333333;
width:600px;
text-align:left;
}
.n_calendar-alert{
font-size:80%;
color:#333333;
margin:10px 0 0 0;
text-align:right;
width:600px;
}



/* その他 */
#n_pankuzu{
font-size:80%;
color:#666666;
display:block;
padding-bottom:5px;
}
.n_blue{
color: #000099;
}
.n_black{
color:#000000;
}


/* ブランドフッター */
#n_bra_footer div,
#n_bra_footer p,
#n_bra_footer ul,
#n_bra_footer li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

#n_bra_footer:after,
#n_bra_footer .n_bra_footer_sec:after {  
    content: ".";  
    display: block;  
    visibility: hidden;  
    height: 0.1px;  
    font-size: 0.1em;  
    line-height: 0;  
    clear: both;  
}  

#n_bra_footer,
#n_bra_footer .n_bra_footer_sec {  
    display: inline-block;  
}

#n_bra_footer,
#n_bra_footer .n_bra_footer_sec {
	zoom: 100%;  
}    

#n_bra_footer {
	width: 100%;
	background: url(/images/bg_foot.gif) repeat-x 0 0;
	background-color: #ffffff;	
	padding: 7px 0 10px;
	text-align: center;
}

#n_bra_footer a {
	overflow: hidden;
}

#n_bra_footer .n_bra_footer_sec {
	position: relative;
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#n_bra_footer .foot_tx {
	float: left;
	width: 70px;
	height: 46px;
	margin-bottom: 4px;
	text-indent: -9999px;
	font-size: 1;
}

#n_bra_footer .foot_tx a {
	position: absolute;
	top: 0;
	left: 0;
	width: 75px;
	height: 49px;
	background: url(/images/tx_foot.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li {
	float: right;
	width: 809px;
	margin-bottom: 4px;
}

#n_bra_footer .foot_li .foot_bt,
#n_bra_footer .foot_li .foot_bt_002,
#n_bra_footer .foot_li .foot_bt_003,
#n_bra_footer .foot_li .foot_bt_004,
#n_bra_footer .foot_li .foot_bt_005,
#n_bra_footer .foot_li .foot_bt_006 {
	position: relative;
	float: left;
	height: 49px;
	margin-bottom: 4px;
	text-indent: -9999px;
	font-size: 1px;
}

#n_bra_footer .foot_li .foot_bt,
#n_bra_footer .foot_li .foot_bt a {
	width: 136px;
}

#n_bra_footer .foot_li .foot_bt_002,
#n_bra_footer .foot_li .foot_bt_002 a {
	width: 135px;
}

#n_bra_footer .foot_li .foot_bt_003,
#n_bra_footer .foot_li .foot_bt_003 a {
	width: 134px;
}

#n_bra_footer .foot_li .foot_bt_004,
#n_bra_footer .foot_li .foot_bt_004 a {
	width: 135px;
}

#n_bra_footer .foot_li .foot_bt_005,
#n_bra_footer .foot_li .foot_bt_005 a {
	width: 134px;
}

#n_bra_footer .foot_li .foot_bt_006,
#n_bra_footer .foot_li .foot_bt_006 a {
	width: 135px;
}

#n_bra_footer .foot_li .foot_bt a,
#n_bra_footer .foot_li .foot_bt_002 a,
#n_bra_footer .foot_li .foot_bt_003 a,
#n_bra_footer .foot_li .foot_bt_004 a,
#n_bra_footer .foot_li .foot_bt_005 a,
#n_bra_footer .foot_li .foot_bt_006 a {
	position: absolute;
	top: 0;
	left: 0;
	height: 49px;
}

#n_bra_footer .foot_li .foot_bt a {
	background: url(/images/bt_foot.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_li .foot_bt_002 a {
	background: url(/images/bt_foot_002.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_li .foot_bt_003 a {
	background: url(/images/bt_foot_003.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_li .foot_bt_004 a {
	background: url(/images/bt_foot_004.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_li .foot_bt_005 a {
	background: url(/images/bt_foot_005.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_li .foot_bt_006 a {
	background: url(/images/bt_foot_006.jpg) no-repeat 0 0;
}

#n_bra_footer .foot_tx_002 {
	float: left;
	width: 237px;
	height: 22px;
	margin-right: 7px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(/images/tx_foot_002.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li_002 {
	float: left;
	width: 544px;
	margin: 0;
}

#n_bra_footer .foot_li_002 .foot_bt_007,
#n_bra_footer .foot_li_002 .foot_bt_008,
#n_bra_footer .foot_li_002 .foot_bt_009,
#n_bra_footer .foot_li_002 .foot_bt_010,
#n_bra_footer .foot_li_002 .foot_bt_011 {
	position: relative;
	float: left;
	height: 22px;
	margin-right: 3px;
	text-indent: -9999px;
	font-size: 1px;
}

#n_bra_footer .foot_li_002 .foot_bt_011 {
	margin-right: 7px;
}

#n_bra_footer .foot_li_002 .foot_bt_007,
#n_bra_footer .foot_li_002 .foot_bt_007 a {
	width: 101px;
}

#n_bra_footer .foot_li_002 .foot_bt_008,
#n_bra_footer .foot_li_002 .foot_bt_008 a {
	width: 138px;
}

#n_bra_footer .foot_li_002 .foot_bt_009,
#n_bra_footer .foot_li_002 .foot_bt_009 a {
	width: 112px;
}

#n_bra_footer .foot_li_002 .foot_bt_010,
#n_bra_footer .foot_li_002 .foot_bt_010 a {
	width: 67px;
}

#n_bra_footer .foot_li_002 .foot_bt_011,
#n_bra_footer .foot_li_002 .foot_bt_011 a {
	width: 102px;
}

#n_bra_footer .foot_li_002 .foot_bt_007 a,
#n_bra_footer .foot_li_002 .foot_bt_008 a,
#n_bra_footer .foot_li_002 .foot_bt_009 a,
#n_bra_footer .foot_li_002 .foot_bt_010 a,
#n_bra_footer .foot_li_002 .foot_bt_011 a {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
}

#n_bra_footer .foot_li_002 .foot_bt_007 a {
	background: url(/images/bt_foot_007.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li_002 .foot_bt_008 a {
	background: url(/images/bt_foot_008.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li_002 .foot_bt_009 a {
	background: url(/images/bt_foot_009.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li_002 .foot_bt_010 a {
	background: url(/images/bt_foot_010.gif) no-repeat 0 0;
}

#n_bra_footer .foot_li_002 .foot_bt_011 a {
	background: url(/images/bt_foot_011.gif) no-repeat 0 0;
}

#n_bra_footer .foot_tx_003 {
	float: right;
	width: 108px;
	height: 22px;
	text-indent: -9999px;
	font-size: 1px;
	background: url(/images/tx_foot_003.gif) no-repeat 0 0;
}